Subject: Re: [PATCH v4 3/3] net/xen-netback: Don't mix hexa and decimal with 0x in the printf format

From: Julien Grall <[email-masked]>
Date: Wed, 17 Jun 2015 10:30:39 +0100

Hi Ian,

On 17/06/2015 10:25, Ian Campbell wrote:
> On Tue, 2015-06-16 at 20:10 +0100, Julien Grall wrote:
>> Append 0x to all %x in order to avoid while reading when there is other
>> decimal value in the log.
>>
>> Also replace some of the hexadecimal print to decimal to uniformize the
>> format with netfront.
>>
>> Signed-off-by: Julien Grall <[email-masked]>
>> Cc: Wei Liu <[email-masked]>
>> Cc: Ian Campbell <[email-masked]>
>> Cc: [email-masked]
>
> You meant s/Append/Prepend/, nonetheless:

I noticed a missing word after "avoid" in the commit message too. I will 
update to:

"Prepend 0x to all %x in order to avoid confusion while reading when 
there is other decimal value in the log.

[...]".

>
> Acked-by: Ian Campbell <[email-masked]>

I see different opinion on whether using 0x% or %#. As I plan to resend 
a version with the commit message update, shall I use %#?

Regards,

-- 
Julien Grall